body {
	background-color: #FFF;
	background-image: url(/sites/zing/background_bl.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 100%;
}
div.page {
	background-image: url(/sites/zing/background_tr.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	margin: 0;
	width: 100%;
	max-width: 100%;
	padding-bottom: 60px;
}	
div.page3 {
	max-width: 990px;
	min-width: 700px;
	margin: 0 auto;
}
div.page2 {
	background-image: url(/sites/zing/header_logo.jpg);
	background-repeat: no-repeat;
	background-position: top left;	
}
div.header {
	padding-bottom: 10px;
	padding-top: 70px;
	margin-top: 0;
}

h1, h2, h3 {
	font-weight: normal;
	color: #888;
	font-size: 100%;
}

div.image {
	margin-bottom: 20px;
}

a, a:visited {
	color: #666;
}

div.menu_bar a {
	color: #666;
	text-decoration: none;
}
div.menu_bar a:hover, a:hover {
	color: #282881;
}
div.login_button a {
	color: #DDD;
}
div.column_middle_pad_right {
	padding-right: 0;
}